﻿/* NuGet package: nvColors.scss
   Version 1.1.7
*/
/* NuGet package: nvColors.scss
   Version 1.1.7
*/
/* Planning Categories */
/* Special Conditions */
/* NuGet Package: NVFrameworkScss
 * Version 1.0.30
 */
/* NuGet Package: NVFrameworkScss
 * Version 1.0.30
 */
/* Variables */
/*****   Glyphs   *****/
/*****   Colors   *****/
/***** 508-compliant background-to-text color map *****/
/***** Widget Colors *****/
/***** Button Colors ****/
/***** Link Colors *****/
/*****   End Colors *****/
/***** Input Styles ****/
/* Mixins */
/* NuGet Package: NVFrameworkScss
 * Version 1.0.30
 */
/*******   Icon classes   ********/
/*****   Glyphs   *****/
/*****   Colors   *****/
/***** 508-compliant background-to-text color map *****/
/***** Widget Colors *****/
/***** Button Colors ****/
/***** Link Colors *****/
/*****   End Colors *****/
/***** Input Styles ****/
/****   All of this will be replaced by new color package. Will need to test svg stuff in the pkg   ****/
/****   END stuff to be replaced by new color package.   ****/
/*$font-size-breakpoint: 70em;*/
/* NuGet Package: NVFrameworkScss
 * Version 1.0.30
 */
.nv-help-text-icon-small {
  background-image: url("../Content/NVFramework/Alerts/Icons/svg/help-15x15.svg");
  background-repeat: no-repeat;
  background-position: 0 0;
  color: #000;
  display: inline-block;
  line-height: normal;
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1rem;
  min-height: 15px;
  min-width: 15px;
  padding: 0 0 0 20px;
  background-position: 0 .15em;
}

.no-svg .nv-help-text-icon-small {
  background-image: url("../Content/NVFramework/Alerts/Icons/png/help-15x15.png");
}

.nv-help-text-icon-small:not(.nv-field-message):not(.nv-field-validation) {
  margin-left: 0;
}

.nv-help-text-icon-medium {
  background-image: url("../Content/NVFramework/Alerts/Icons/svg/help-30x30.svg");
  background-repeat: no-repeat;
  background-position: 0 0;
  color: #000;
  display: inline-block;
  line-height: normal;
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
  min-height: 30px;
  min-width: 30px;
  padding: 7px 0 0 35px;
  padding-top: 5px;
}

.no-svg .nv-help-text-icon-medium {
  background-image: url("../Content/NVFramework/Alerts/Icons/png/help-30x30.png");
}

.nv-help-text-icon-medium:not(.nv-field-message):not(.nv-field-validation) {
  margin-left: 0;
}

.nv-info-text-icon-small {
  background-image: url("../Content/NVFramework/Alerts/Icons/svg/info-15x15.svg");
  background-repeat: no-repeat;
  background-position: 0 0;
  color: #000;
  display: inline-block;
  line-height: normal;
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1rem;
  min-height: 15px;
  min-width: 15px;
  padding: 0 0 0 20px;
  background-position: 0 .15em;
}

.no-svg .nv-info-text-icon-small {
  background-image: url("../Content/NVFramework/Alerts/Icons/png/info-15x15.png");
}

.nv-info-text-icon-small:not(.nv-field-message):not(.nv-field-validation) {
  margin-left: 0;
}

.nv-info-text-icon-medium {
  background-image: url("../Content/NVFramework/Alerts/Icons/svg/info-30x30.svg");
  background-repeat: no-repeat;
  background-position: 0 0;
  color: #000;
  display: inline-block;
  line-height: normal;
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
  min-height: 30px;
  min-width: 30px;
  padding: 7px 0 0 35px;
  padding-top: 5px;
}

.no-svg .nv-info-text-icon-medium {
  background-image: url("../Content/NVFramework/Alerts/Icons/png/info-30x30.png");
}

.nv-info-text-icon-medium:not(.nv-field-message):not(.nv-field-validation) {
  margin-left: 0;
}

.nv-error-text-icon-small {
  background-image: url("../Content/NVFramework/Alerts/Icons/svg/error-15x15.svg");
  background-repeat: no-repeat;
  background-position: 0 0;
  color: #000;
  display: inline-block;
  line-height: normal;
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1rem;
  min-height: 15px;
  min-width: 15px;
  padding: 0 0 0 20px;
  background-position: 0 .15em;
}

.no-svg .nv-error-text-icon-small {
  background-image: url("../Content/NVFramework/Alerts/Icons/png/error-15x15.png");
}

.nv-error-text-icon-small:not(.nv-field-message):not(.nv-field-validation) {
  margin-left: 0;
}

.nv-error-text-icon-medium {
  background-image: url("../Content/NVFramework/Alerts/Icons/svg/error-30x30.svg");
  background-repeat: no-repeat;
  background-position: 0 0;
  color: #000;
  display: inline-block;
  line-height: normal;
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
  min-height: 30px;
  min-width: 30px;
  padding: 7px 0 0 35px;
  padding-top: 5px;
}

.no-svg .nv-error-text-icon-medium {
  background-image: url("../Content/NVFramework/Alerts/Icons/png/error-30x30.png");
}

.nv-error-text-icon-medium:not(.nv-field-message):not(.nv-field-validation) {
  margin-left: 0;
}

.nv-warning-text-icon-small {
  background-image: url("../Content/NVFramework/Alerts/Icons/svg/warning-15x15.svg");
  background-repeat: no-repeat;
  background-position: 0 0;
  color: #000;
  display: inline-block;
  line-height: normal;
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1rem;
  min-height: 15px;
  min-width: 15px;
  padding: 0 0 0 20px;
  background-position: 0 .15em;
}

.no-svg .nv-warning-text-icon-small {
  background-image: url("../Content/NVFramework/Alerts/Icons/png/warning-15x15.png");
}

.nv-warning-text-icon-small:not(.nv-field-message):not(.nv-field-validation) {
  margin-left: 0;
}

.nv-warning-text-icon-medium {
  background-image: url("../Content/NVFramework/Alerts/Icons/svg/warning-30x30.svg");
  background-repeat: no-repeat;
  background-position: 0 0;
  color: #000;
  display: inline-block;
  line-height: normal;
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
  min-height: 30px;
  min-width: 30px;
  padding: 7px 0 0 35px;
  padding-top: 5px;
}

.no-svg .nv-warning-text-icon-medium {
  background-image: url("../Content/NVFramework/Alerts/Icons/png/warning-30x30.png");
}

.nv-warning-text-icon-medium:not(.nv-field-message):not(.nv-field-validation) {
  margin-left: 0;
}

.nv-success-text-icon-small {
  background-image: url("../Content/NVFramework/Alerts/Icons/svg/success-15x15.svg");
  background-repeat: no-repeat;
  background-position: 0 0;
  color: #000;
  display: inline-block;
  line-height: normal;
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1rem;
  min-height: 15px;
  min-width: 15px;
  padding: 0 0 0 20px;
  background-position: 0 .15em;
}

.no-svg .nv-success-text-icon-small {
  background-image: url("../Content/NVFramework/Alerts/Icons/png/success-15x15.png");
}

.nv-success-text-icon-small:not(.nv-field-message):not(.nv-field-validation) {
  margin-left: 0;
}

.nv-success-text-icon-medium {
  background-image: url("../Content/NVFramework/Alerts/Icons/svg/success-30x30.svg");
  background-repeat: no-repeat;
  background-position: 0 0;
  color: #000;
  display: inline-block;
  line-height: normal;
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
  min-height: 30px;
  min-width: 30px;
  padding: 7px 0 0 35px;
  padding-top: 5px;
}

.no-svg .nv-success-text-icon-medium {
  background-image: url("../Content/NVFramework/Alerts/Icons/png/success-30x30.png");
}

.nv-success-text-icon-medium:not(.nv-field-message):not(.nv-field-validation) {
  margin-left: 0;
}

.nv-warning-text-icon-medium {
  display: block;
  padding-top: 6px;
}

.nv-warning-text-icon-small,
.nv-error-text-icon-small,
.nv-error-text-icon-medium,
.nv-success-text-icon-small,
.nv-warning-text-icon-medium {
  display: block;
}

.acadisModal-content > .nv-warning-text-icon-medium > p:first-child,
.acadisModal-content > .nv-error-text-icon-medium > p:first-child {
  font-weight: 600;
  padding-top: 7px;
}

.nv-success-text-icon-small em {
  color: #00AA30;
  font-style: normal;
}

.acssListItemError {
  list-style-image: url("../Content/NVFramework/Alerts/Icons/svg/error-15x15.svg");
}

.no-svg .acssListItemError {
  list-style-image: url("../Content/NVFramework/Alerts/Icons/png/error-15x15.png");
}

.templates {
  display: none;
}

.formContainer {
  padding-top: 1px;
}

.formList {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.formBlock {
  display: block;
  margin: 0 10px 0 10px;
  padding: 0 5px 0 0;
  background-color: #fff;
}

.formBlock .formBlockInline .formField dd {
  padding-top: 0;
}

.formBlock .formBlockInline * {
  display: inline-block;
}

.formBlock:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

.formField {
  padding-bottom: 8px;
}

.formFieldReadOnly .formFieldElementDisplay {
  white-space: pre-line;
}

.formSubmissionCountdown {
  padding-top: 6px;
  color: #777;
  display: none;
}

/* dl/dt/dd styling 
   for form fields and aggregate fields in blocks
*/
.labeledFormUnit {
  margin: 4px 0;
  clear: left;
}

.labeledFormUnit > dt {
  float: left;
  font-weight: 600;
  line-height: 1.2em;
  text-align: right;
  width: 18%;
  padding: .25em 0 .5em;
}

.labeledFormUnit > dd {
  display: block;
  margin: 0 0 4px 18%;
  padding: 0 0 0 1.2em;
  line-height: 1.2em;
}

/*dl*/
.labeledFormUnit > dd > .formUnitFieldGrouping {
  display: inline-block;
  vertical-align: top;
}

/* Checkbox styling */
.labeledFormUnit.modCheckbox > dd {
  padding-top: .15em;
}

.labeledFormUnit.modCheckbox > dd > label:first-child {
  display: inline-flex;
  margin: 0;
  padding: 2px 0 0;
  vertical-align: middle;
}

.labeledFormUnit.modCheckbox > dd > label > .extText {
  display: inline-block;
  margin: 0;
  max-width: calc(100% - 1.25em);
  padding: 0;
  vertical-align: top;
}

.labeledFormUnit.modCheckbox > dd > label > input[type="checkbox"] {
  margin: 1px .25em 0 0;
  padding: 0;
  vertical-align: top;
  width: 1em;
}

.formFieldInputLabelCompact {
  font-size: .9em;
}

.formFieldInputDescription {
  max-width: calc(100% - 2em);
}

/* Form Field styling
*/
.formFieldLabel.modHeaderLabel,
.formFieldLabel.modSubhead1Label,
.formFieldLabel.modSubhead2Label {
  color: #777;
  font-weight: normal;
  font-style: normal;
}

.formFieldLabel.modHeaderLabel {
  font-size: 1.7em;
  margin: 1.5em 0 1.5em 0;
}

.formFieldLabel.modSubhead1Label {
  font-size: 1.3em;
  margin: 1.5em 0 .5em 0;
}

.formFieldLabel.modSubhead2Label {
  font-size: 1.1em;
  font-style: italic;
  margin: 1.5em 0 .5em 0;
}

.formFieldLabel.modInstructionsLabel,
.formFieldBulletedList {
  display: block;
  font-size: 1.0em;
  font-weight: normal;
  margin-bottom: 1.5em;
}

.formFieldLabel.modInstructionsLabel {
  font-style: italic;
}

.formFieldBulletedList {
  list-style-type: disc;
}

.formFieldSeparator {
  height: 0;
  padding: 7px 0 0 0;
  margin: 0 0 13px 0;
  border-bottom: 1px solid #bcbcbc;
}

.formFieldElement.modCompactInput {
  display: block;
  margin-bottom: 0;
}

input.formFieldElement {
  width: 24em;
}

.formFieldElement.modParagraphDefault {
  width: 500px;
  min-width: 500px;
  max-width: 500px;
}

.formFieldElement.modParagraphDefault + .infoBubbleContainer {
  display: inline-block;
  vertical-align: top;
}

.formFieldElement.modDate {
  width: 5.5em;
}

.formFieldElement.modDropdownDefault {
  display: block;
  width: 24.5em;
}

.formFieldElement.modTypeAhead {
  display: block;
  width: 24.5em;
}

.formFieldElement.formFieldElementRadioList {
  list-style-type: none;
  padding: 0 0 0 0;
}

.formFieldElement .formFieldLikertItem {
  display: table-cell;
  text-align: center;
  padding: 0 10px;
  width: 50px;
  vertical-align: top;
}

.formFieldElement th.formFieldLikertItem {
  padding-top: 7px;
}

.formFieldElement td.formFieldLikertItem {
  padding-bottom: 10px;
}

.formFieldLikertName {
  text-align: right;
  vertical-align: text-top;
  padding-top: 2px;
  width: 200px;
}

.formFieldElement .formFieldLikertOptionLabel {
  display: table-cell;
  text-align: center;
  padding: 0 10px;
  width: 50px;
  vertical-align: bottom;
}

.validationMessagesModRadio {
  color: #C61A0C;
  padding: 0 0 0 20px !important;
  border: 0 none black;
  display: block;
  line-height: normal !important;
  margin: 8px 0 0 0 !important;
  background-image: url("../Content/NVFramework/Alerts/Icons/svg/error-15x15.svg");
  background-repeat: no-repeat;
}

.no-svg .validationMessagesModRadio {
  background-image: url("../Content/NVFramework/Alerts/Icons/png/error-15x15.png");
}

/* 
    Model specific styles:
    PersonName model
*/
.formBlockPersonName.firstName,
.formBlockPersonName.middleName,
.formBlockPersonName.lastName,
.formBlockPersonName.suffix {
  display: inline-block;
  padding-right: 3px;
}

.formBlockPersonName.firstName > input {
  width: 10em;
}

.formBlockPersonName.middleName > input {
  width: 3em;
}

.formBlockPersonName.lastName > input {
  width: 13em;
}

.formBlockPersonName.suffix > select,
.formBlockPersonName.suffix > div {
  min-width: 10em;
  width: 10em;
}

/*
    Address model
*/
.formBlockAddress.address1 > input,
.formBlockAddress.address2 > input,
.formBlockAddress.addressCounty > input {
  width: 24em;
}

.formBlockAddress.addressCity,
.formBlockAddress.addressState,
.formBlockAddress.addressZip {
  display: inline-block;
  padding-right: 3px;
}

.formBlockAddress.addressCity > input {
  width: 14em;
}

.formBlockAddress.addressType > select,
.formBlockAddress.addressType > div {
  min-width: 25em;
  width: 25em;
}

.formBlockAddress.addressState > select,
.formBlockAddress.addressState > div {
  min-width: 14em;
  width: 14em;
}

.formBlockAddress.addressZip > input {
  width: 6.5em;
}

/* 
    PhoneNumber model
*/
.formBlockPhoneNumber.phoneType,
.formBlockPhoneNumber.phoneNumber,
.formBlockPhoneNumber.phoneExtension {
  display: inline-block;
  padding-right: 3px;
}

.formBlockPhoneNumber.phoneType > select,
.formBlockPhoneNumber.phoneType > div {
  min-width: 14em;
  width: 14em;
}

.formBlockPhoneNumber.phoneNumber > input {
  width: 10em;
}

.formBlockPhoneNumber.phoneExtension > input {
  width: 5em;
}

/* Invalid Elements and Messages 
*/
.invalidInput,
div.invalidInput > a,
div.invalidInput > a.select2-choice {
  background-color: #f1c7c7;
  border: 1px solid #7f9db9;
}

.validationMessages > label.invalidInput,
select.invalidInput + label.invalidInput,
input.invalidInput + label.invalidInput {
  background-image: url("../Content/NVFramework/Alerts/Icons/svg/error-15x15.svg");
  background-repeat: no-repeat;
  background-position: 0 0;
  color: #000;
  display: inline-block;
  line-height: normal;
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1rem;
  min-height: 15px;
  min-width: 15px;
  padding: 0 0 0 20px;
  background-position: 0 .15em;
  background-color: transparent;
  border: 0;
  display: block;
  margin: 8px 0 0 0 !important;
}

.no-svg .validationMessages > label.invalidInput, .no-svg
select.invalidInput + label.invalidInput, .no-svg
input.invalidInput + label.invalidInput {
  background-image: url("../Content/NVFramework/Alerts/Icons/png/error-15x15.png");
}

.validationMessages > label.invalidInput:not(.nv-field-message):not(.nv-field-validation),
select.invalidInput + label.invalidInput:not(.nv-field-message):not(.nv-field-validation),
input.invalidInput + label.invalidInput:not(.nv-field-message):not(.nv-field-validation) {
  margin-left: 0;
}

.formBlockPersonName.validationMessages > label.invalidInput,
.formBlockAddress.validationMessages > label.invalidInput,
.formBlockPhoneNumber.validationMessages > label.invalidInput {
  margin: 0 0 4px 0 !important;
}

/* AA: Copied from Acadis stylesheet - let's see if they end up similar enough for a shared .css */
.formFieldElementRadioList {
  display: inline-block;
  list-style-type: none;
  margin-left: -2px;
  padding-left: 0;
}

.infoBubbleContainer[style*="inline"] {
  display: inline-block !important;
}

.formField .infoBubbleContainer {
  margin-left: 2px;
  vertical-align: top;
}

.formField .acssHelpBubbleClose,
.formBlock .acssHelpBubbleClose {
  height: 16px;
  background-position-y: 4px;
}

.formFieldElementNoDocument,
.formFieldElementDocumentDownload,
.formFieldElementDocumentLabel {
  display: inline-block;
  width: 15em;
}

.formFieldElementNoDocument {
  font-style: italic;
  color: #767676;
}

.labeledFormUnit.modTextOnly > dt {
  padding-top: 0;
  line-height: 1.2em;
}

.labeledFormUnit.modTextOnly > dt label {
  vertical-align: baseline;
}

.labeledFormUnit.modTextOnly > dd {
  line-height: 1.2em;
}

.formFieldContainer {
  padding-top: 5px;
}

.labeledFormUnit > dd.formFieldReadOnly {
  padding-top: 5px;
}

.formUnitHideFieldLabels {
  padding-bottom: 8px;
  margin-bottom: 4px;
}

.formUnitHideFieldLabels .formUnitFieldGrouping {
  padding-top: 4px;
}

.formUnitHideFieldLabels .formFieldReadOnly {
  padding-top: 0;
}

.formUnitHideFieldLabels dl.labeledFormUnit {
  margin: 0;
}

.formUnitHideFieldLabels dl.labeledFormUnit > dt {
  display: none;
}

.formUnitHideFieldLabels dl.labeledFormUnit > dd {
  margin-left: 0;
  margin-bottom: 0;
  padding-left: 0;
  padding-bottom: 0;
}

.formUnitHideFieldLabels .formField {
  padding-bottom: 0;
}

.formUnitHideFieldLabels .formField .labeledFormUnit > dd {
  padding-top: 0;
}

.formUnitHideFieldLabels .infoBubbleContainer {
  padding-top: 4px;
}

.formUnitFieldGrouping.formUnitFieldTable {
  width: calc(100% - 2em);
}

/*# sourceMappingURL=data:application/json;base64,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 */